/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc67               { /* Common */
	font            : 12pt 'Berlin Sans FB Demi';
	color           : #a0a0a0;
	}
.cc68               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc69               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc70               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
.cc71               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,38.25pt,15.75pt,0.00pt);
	}
span#e28            { /* psw008029.gif */
	background      : transparent url(psw008029.gif) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 255.00pt;
	width           :  30.75pt;
	height          : 233.25pt;
	}
div#e27             { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw008028.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
img#e26             { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e25            { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
img#e24             { /* psw008026.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e23             { /* psw008024.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e22             { /* psw008022.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e21             { /* psw008020.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e20             { /* psw008018.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e19             { /* psw008016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e18             { /* psw008014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e17             { /* psw008012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
span#e16            { /* psw008011.jpg */
	background      : transparent url(psw008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :  75.00pt;
	width           : 255.75pt;
	height          :  54.75pt;
	}
div#e15             { /* Want to meet some like m... */
	background      : transparent url(psw008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 517.50pt;
	width           : 563.25pt;
	height          :  45.75pt;
	}
div#e14             { /* Entry conditions apply\ ... */
	position        : absolute;
	left            : 450.00pt;
	top             : 262.50pt;
	width           : 143.25pt;
	height          :  75.75pt;
	}
span#e13            { /* psw008009.jpg */
	background      : transparent url(psw008009.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 352.50pt;
	width           : 225.75pt;
	height          :  53.25pt;
	}
span#e12            { /* psw008008.jpg */
	background      : transparent url(psw008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 472.50pt;
	width           : 113.25pt;
	height          :  18.00pt;
	}
span#e11            { /* psw008007.jpg */
	background      : transparent url(psw008007.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 412.50pt;
	width           : 233.25pt;
	height          :  53.25pt;
	}
span#e10            { /* psw008006.jpg */
	background      : transparent url(psw008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 135.00pt;
	width           :  98.25pt;
	height          :  68.25pt;
	}
span#e9             { /* psw008005.jpg */
	background      : transparent url(psw008005.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 217.50pt;
	width           : 218.25pt;
	height          :  38.25pt;
	}
span#e8             { /* psw008004.gif */
	background      : transparent url(psw008004.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 360.00pt;
	width           :  23.25pt;
	height          : 135.75pt;
	}
span#e7             { /* psw008003.jpg */
	background      : transparent url(psw008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 150.00pt;
	width           : 120.75pt;
	height          :  45.00pt;
	}
div#e6              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e5              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e4              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e3              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
span#e2             { /* psw008002.jpg */
	background      : transparent url(psw008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  67.50pt;
	width           : 285.75pt;
	height          : 435.75pt;
	}
span#e1             { /* psw008001.gif */
	background      : transparent url(psw008001.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :  60.00pt;
	width           :  38.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
